/* (No Comment) */
"alert.cancelButton" = "Abbrechen";

/* (No Comment) */
"alert.okButton" = "OK";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d Std.";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 Std.";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5 Std.";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%d Std.";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d Std.%2$@ %3$d Min.";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dStd. %2$dMin.";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "weniger als eine Minute";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1 Min.";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d Min.";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%d Min.";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 Std.";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5 Std.";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 Std.";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1 Std.";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 Std.%1$@ %2$d Min";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1 Std %d Min.";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "Nächster Freitag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "nächsten Freitag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "Nächster Montag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "nächsten Montag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "Nächster Samstag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "nächsten Samstag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "Nächster Sonntag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "nächsten Sonntag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "Nächster Donnerstag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "nächsten Donnerstag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "Nächster Dienstag";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "nächsten Dienstag";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "Nächster Mittwoch";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "nächsten Mittwoch";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "Letzter Freitag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "letzten Freitag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "Letzter Montag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "letzten Montag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "Letzter Samstag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "letzten Samstag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "Letzter Sonntag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "letzten Sonntag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "Letzter Donnerstag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "letzten Donnerstag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "Letzter Dienstag";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "letzten Dienstag";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "Letzter Mittwoch";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "letzten Mittwoch";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "Nächster Freitag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "nächsten Freitag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "Nächster Montag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "nächsten Montag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "Nächster Samstag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "nächsten Samstag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "Nächster Sonntag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "nächsten Sonntag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "Nächster Donnerstag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "nächsten Donnerstag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "Nächster Dienstag";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "nächsten Dienstag";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "Nächster Mittwoch";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "nächsten Mittwoch";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Heute";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Morgen";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Gestern";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Heute und morgen";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Gestern und heute";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Voriger Monat";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "Letzte Woche";

/* Day range preset name. */
"dayRangePreset.lastYear" = "Letztes Jahr";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Nächster Monat";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Nächste Woche";

/* Day range preset name. */
"dayRangePreset.nextYear" = "Nächstes Jahr";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Aktueller Monat";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Aktuelle Woche";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Aktuelles Jahr";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Deltalänge (%1$lu) länger als ursprüngliche Textlänge (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Deltalänge (%1$lu) kürzer als ursprüngliche Textlänge (%2$lu).";

/* Error */
"Invalid character in diff_fromDelta: %@" = "Ungültiges Zeichen in diff_fromDelta: %@";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "Ungültige Operation in diff_fromDelta: %C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "Ungültige Zahl in diff_fromDelta: %@";

/* Error */
"Invalid patch mode '%C' in: %@" = "Ungültiger patch mode '%1$C' in: %2$@";

/* Error */
"Invalid patch string: %@" = "Ungültiger patch string: %@";

/* Error */
"Negative number in diff_fromDelta: %@" = "Negative number in diff_fromDelta: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "und";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = "und %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = "und %d weitere";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "vor";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "vor %@";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "in %@";

/* Indication when an event is currently on. */
"time.now" = "jetzt";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "Tag";

/* Time unit description. Compact day */
"time.unitDayCompact" = "d";

/* Time unit description. Full day */
"time.unitDayFull" = "Tag";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "Tage";

/* Time unit description. Full days */
"time.unitDaysFull" = "Tage";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "Std.";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "Std.";

/* Time unit description. Full hour */
"time.unitHourFull" = "Stunde";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "Std.";

/* Time unit description. Full hours */
"time.unitHoursFull" = "Stunden";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "Min.";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "Min.";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "Minute";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "Min.";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "Min.";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "Mon.";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "Mon.";

/* Time unit description. Full month */
"time.unitMonthFull" = "Monat";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "Mon.";

/* Time unit description. Full months */
"time.unitMonthsFull" = "Monate";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "Sek.";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "Sek.";

/* Time unit description. Full second */
"time.unitSecondFull" = "Sekunde";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "Sek.";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "Sekunden";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "Wo.";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "Wo.";

/* Time unit description. Full week */
"time.unitWeekFull" = "Woche";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "Wo.";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "Wochen";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "Jhr.";

/* Time unit description. Compact year */
"time.unitYearCompact" = "Jhr.";

/* Time unit description. Full year */
"time.unitYearFull" = "Jahr";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "J.";

/* Time unit description. Full years */
"time.unitYearsFull" = "Jahre";

/* (No Comment) */
"urls.appInAppStore" = "%@ im App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ im Apple Book Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ im iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ im Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ im tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ in Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Facebook-Artikel (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Facebook-Profil von %@";

/* (No Comment) */
"urls.facebookProfileWithId" = "Facebook-Profil (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Datei auf Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Google Docs Dokument (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Google Docs Präsentation (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Google Docs Tabelle (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Google Maps Suche nach “%@”";

/* (No Comment) */
"urls.googleSearch" = "Google Suche nach “%@”";

/* (No Comment) */
"urls.linkedInProfile" = "LinkedIn Profil von %@";

/* (No Comment) */
"urls.linkedInSearch" = "LinkedIn Suche nach “%@”";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Zeige “%@” …";

/* (No Comment) */
"urls.showInContacts" = "In „Kontakte“ anzeigen …";

/* (No Comment) */
"urls.showInMail" = "In Mail anzeigen …";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Zeige in %@ Slack …";

/* (No Comment) */
"urls.showInSpark" = "Anzeigen in Spark …";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet von @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Tweets von @%@";

/* (No Comment) */
"urls.twitterSearch" = "Twitter Suche nach “%@”";

/* (No Comment) */
"urls.wikipediaArticle" = "Wikipedia-Artikel über %@";

/* (No Comment) */
"urls.youTubeSearch" = "Suche in YouTube nach “%@”";

/* (No Comment) */
"urls.youTubeVideo" = "YouTube Video (%@)";

